<block>
  <name>Square2 ff</name>
  <key>jay_square2_ff</key>
  <category>[JAY]</category>
  <import>import jay</import>
  <make>jay.square2_ff()</make>
  <sink>
    <name>in</name>
    <type>float</type>
  </sink>
  <source>
    <name>out</name>
    <type>float</type>
  </source>
</block>
